#main-container .row_warning .mobile {
    margin-top: 50px;
}

.header-infos a {
    color: #ffffff;
}
.main-header.header-home-bg .header-infos a {
    color: #444444;
}

@media screen and (max-width: 767px) {
    .home .row_slider {
        min-height: 450px;
    }
    .home.logged-in .row_slider, .home.logged-in .espace-slider {
        min-height: 430px;
    }
    
    .header-infos p span {
        text-align: center;
        display: block;
    }
}
